<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_pressed="true">
        <shape android:shape="rectangle">
            <corners android:radius="5dp"/>
            <stroke android:width="0.5dp"
                android:color="@color/colorPrimary_purple"/>
            <solid android:color="@color/ripple"/>
        </shape>
    </item>
    <item>
        <shape android:shape="rectangle">
            <corners android:radius="5dp"/>
            <stroke android:width="0.5dp"
                android:color="@color/colorPrimary_purple"/>
            <solid android:color="@color/normal_state"/>
        </shape>
    </item>
</selector>